.serv_fm-sec ul { display: flex; justify-content: center; gap: 50px; flex-wrap: wrap; }
.serv_fm-sec ul li { gap: 25px; } 
.serv_fm-sec ul li svg { margin: 0 !important; width: 25px !important; height: 30px !important; }
.serv_fm-sec ul li span.elementor-icon-list-text { padding: 0 !important; margin: 0 !important; }


.main_form-divContact { display: flex; flex-wrap: wrap; gap: 20px; } 
.main_form-divContact .frm_col-div { width: calc(50% - 10px); }  
.main_form-divContact .frm_col-div p { display: flex; flex-direction: column; gap: 8px; } 
.main_form-divContact .frm_col-div p br { display: none; } 
.main_form-divContact .frm_col-div.pr_loc-frm,.main_form-divContact .frm_col-div.txt_ar-frm,.main_form-divContact .frm_col-div.message_col-div,.main_form-divContact .frm_col-div.ad_info-frm { width: 100% !important; } 
.main_form-divContact .frm_col-div p label { font-family: 'Golos Text'; font-style: normal; font-weight: 500; font-size: 16px; line-height: 19px; color: #000000; }
.main_form-divContact .frm_col-div p input,.main_form-divContact .frm_col-div p select ,.main_form-divContact .frm_col-div p textarea{ font-family: 'Golos Text'; font-style: normal; font-weight: 400; font-size: 16px; line-height: 21px; color: #717171; outline: none; background: #FFFFFF; border: 1px solid rgba(0, 0, 0, 0.08); border-radius: 6px; padding: 5px 16px; height: 44px; }
.main_form-divContact .frm_col-div p select { background-image: url(/wp-content/uploads/2026/03/icn_slct-img.svg); background-repeat: no-repeat; background-position: center right 15px; appearance: none; }
.main_form-divContact .frm_col-div p textarea{ height: 124px; resize: none;}
.main_form-divContact .frm_col-div p input,.main_form-divContact .frm_col-div p textarea{ color: #000; }
.btn_col-sub input { font-family: Golos Text; font-weight: 600; font-size: 20px; color: #FFFFFF; line-height: 24px; letter-spacing: 0%; text-transform: capitalize; padding: 19px 30px; background: #03BCD6; box-shadow: 0px 4px 4px 0px #00000040 inset; border-radius: 50px; border: 3px solid #03BCD6; display: inline-block; }
.btn_col-sub input:focus,.btn_col-sub input:hover{ background: #F7A64C; border-color: #F7A64C; color: #000; }

.btn_col-sub p { position: relative; } 
.btn_col-sub p span.wpcf7-spinner { margin: 0; position: absolute; left: 50%; top: 50%; transform: translateY(-50%); } 
.wpcf7-response-output { margin: 20px 0 0 !important; border-width: 1px !important; border-radius: 8px; padding: 5px 15px !important; font-family: 'Golos Text'; font-size: 14px; line-height: 20px; font-weight: 500; color: #664d03; background-color: #fff3cd; border-color: #ffecb5 !important; } 
.main_form-divContact .frm_col-div p > span { display: flex; position: relative; } 
.main_form-divContact .frm_col-div input.wpcf7-not-valid { border: 1px solid #cf042d !important } 
.main_form-divContact .frm_col-div p>span span.wpcf7-not-valid-tip { position: absolute; right: 0; bottom: 0; font-size: 10px; padding: 2px 5px; background-color: #cf042d; border-radius: 4px 0 8px 0; line-height: 10px; font-weight: 400; color: #fff; font-family: 'Golos Text'; } 
.main_form-divContact .frm_col-div input.wpcf7-not-valid:focus + .wpcf7-not-valid-tip { display: none; } 
.main_form-divContact .frm_col-div input.wpcf7-not-valid:focus { border-color: rgba(0, 0, 0, 0.2) !important; } 
.wpcf7 form.sent .wpcf7-response-output { color: #0f5132; background-color: #d1e7dd; border-color: #badbcc !important; }
@media (max-width: 1366px) {
    .btn_col-sub input { font-size: 18px; line-height: 22px; border-width: 2px 2px 2px 2px; padding: 15px 25px 15px 25px; }
}
@media (max-width:1200px) {
.serv_fm-sec ul li { gap: 20px; }
.serv_fm-sec ul { gap: 30px; }
.btn_col-sub input { font-size: 16px; padding: 13px 20px 13px 20px; }
.serv_fm-sec ul li svg { margin: 0 !important; width: 22px !important; height: 26px !important; }
}
@media (max-width:991px) {
.serv_fm-sec ul {
    gap: 20px 30px;
}
}
@media (max-width:767px) {
.serv_fm-sec ul li { gap: 15px; } 
.serv_fm-sec ul { gap: 15px 20px; } 
.serv_fm-sec ul li svg { margin: 0 !important; width: 20px !important; height: 22px !important; }
 .btn_col-sub input { font-size: 15px; line-height: 20px; border-width: 2px 2px 2px 2px; padding: 12px 20px 12px 20px; }
 .main_form-divContact { gap: 15px; }
 .main_form-divContact .frm_col-div { width: calc(50% - 7.5px); }  
}
@media (max-width:575px) {
 .main_form-divContact .frm_col-div { width: 100%; }  

}
